STI Options File
Product: exocad partialCAD
Build: 227.Matera Thu April 18, 2019 V2.3
ClaspDepth  1
ClaspHeight  1.1
ClaspLength  26.7
ClaspOffset1  0
ClaspOffset2  0
ClaspTaper1  1.3
ClaspTaper2  1.3
ClaspTaper3  1.7
ClaspUseLength  1
ClaspUseTaper1  1
ClaspUseTaper2  1
ClaspUseTaper3  0
ClaspWidth  2
